Merge branch 'stable-3.0' into stable-3.1

* stable-3.0:
  Bump Bazel version to 3.0.0
  Upgrade bazlets to latest stable-2.16 to build with 2.16.17 API
  Upgrade bazlets to latest stable-2.16

Change-Id: I974a39749c0acd122203dca09e87a9b8d3f82b45
tree: c578bd96829394ac07da6d0641d068aa1b0fa0d0
  1. .gitignore
  2. .settings/
  3. BUILD
  4. LICENSE
  5. src/